package com.zanxiang.game.data.serve.service;

/**
 * @author tianhua
 * @version 1.0
 * @description: TODO
 * @date 2023/12/13 16:24
 */
public interface IGameMonitorAlarmService {

    boolean sendMsgToUser();

    boolean sendMsgToUserTest();

}
